:root {
  --white: #fff;
  --blueeee: #2764ae;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.hero-stack {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.hero-wrapper-two {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.margin-bottom-24px {
  margin-bottom: 24px;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.hero-image {
  width: 100%;
  margin-top: 50px;
}

.code-embed {
  width: 80%;
  margin-bottom: 0;
  position: relative;
  left: 133px;
}

.text-3 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Jost, sans-serif;
  font-size: 30px;
  font-weight: 400;
  line-height: 150%;
  text-decoration: none;
}

.text-3.vantaggi {
  opacity: 1;
}

.small-container {
  grid-row-gap: 40px;
  flex-flow: row;
  order: 0;
  justify-content: center;
  align-self: auto;
  align-items: flex-end;
  width: 100%;
  max-width: 960px;
  height: 454px;
  text-decoration: none;
  display: flex;
}

.riduci-i-tempi-di-inattivit-manutenzioni-e-costi-1 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 27px;
  font-weight: 800;
  line-height: 150%;
  text-decoration: none;
}

.title-section {
  grid-column-gap: 16px;
  grid-row-gap: 20px;
  flex-direction: column;
  flex: 0 auto;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-top: 0;
  text-decoration: none;
  display: flex;
}

.button-2 {
  grid-column-gap: 8px;
  background-color: #ea5b0c;
  border: 0 #000;
  border-radius: 0;
  flex: 0 auto;
  justify-content: center;
  align-self: center;
  align-items: center;
  padding: 12px 24px;
  text-decoration: none;
  transition: all .5s;
  display: block;
}

.button-2:hover {
  background-color: #262480;
}

.content {
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.actions-2 {
  grid-column-gap: 16px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 16px;
  text-decoration: none;
  display: flex;
}

.riduci-i-tempi-di-inattivit-manutenzioni-e-costi-0 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 27px;
  font-weight: 400;
  line-height: 150%;
  text-decoration: none;
}

.riduci-i-tempi-di-inattivit-manutenzioni-e-costi-2 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 27px;
  font-weight: 600;
  line-height: 150%;
  text-decoration: none;
}

.header {
  grid-row-gap: 80px;
  background-color: #0062e79e;
  background-image: linear-gradient(#2764ae82, #2764ae82), url('../images/SfondoHeader-2.png');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: none;
  height: 650px;
  min-height: 650px;
  padding: 100px 24px 0;
  text-decoration: none;
  display: flex;
}

.text-4 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Jost, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 140%;
  text-decoration: none;
}

.proteggi-i-tuoi-robot {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Jost, sans-serif;
  font-size: 65px;
  font-weight: 600;
  line-height: 110%;
  text-decoration: none;
}

.small-container-4 {
  grid-row-gap: 40px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  max-width: 960px;
  height: 326px;
  text-decoration: none;
  display: flex;
}

.title-section-3 {
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.content-8 {
  grid-row-gap: 5px;
  letter-spacing: 2px;
  flex-direction: column;
  justify-content: flex-end;
  align-self: auto;
  align-items: center;
  width: 90%;
  height: auto;
  margin-top: 43px;
  margin-bottom: 0;
  text-decoration: none;
  display: flex;
}

.text-16 {
  color: #388af8;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 600;
  line-height: 100%;
  text-decoration: none;
}

.title-copy-goes-here-be-awesome-8 {
  color: #373536;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 700;
  line-height: 120%;
  text-decoration: none;
}

.bonometti-srl-un-azienda-attiva-nel-settore-delle-lavorazioni-di-tessuti-industriali-da-oltre-70-anni-giunti-ad-oggi-alla-terza-generazione-abbiamo-sempre-prediletto-linnovazione-e-lutilizzo-di-diverse-tecnologie-perseverando-la-lavorazione-artigianale-esclusivamente-made-in-italy-1 {
  color: #373536;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 150%;
  text-decoration: none;
}

.title-copy-goes-here-be-awesome-9 {
  color: #373536;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 400;
  line-height: 120%;
  text-decoration: none;
}

.error-0ee33640-29ba-f359-215f-ce5a65a1d45f {
  color: #373536;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 400;
  line-height: 150%;
  text-decoration: none;
}

.title-copy-goes-here-be-awesome-7 {
  color: #373536;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 400;
  line-height: 120%;
  text-decoration: none;
}

.content-9 {
  grid-row-gap: 5px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 813px;
  height: 100%;
  text-decoration: none;
  display: flex;
}

.blocco1 {
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-bottom: 150px;
  padding-top: 50px;
  padding-left: 0;
  padding-right: 0;
  text-decoration: none;
  display: flex;
}

.text {
  color: #2764ae;
  text-align: center;
  margin-top: 60px;
  margin-bottom: 0;
  font-family: Jost, sans-serif;
  font-size: 50px;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;
}

.text.arancio {
  color: #ea5b0c;
}

.text._2 {
  margin-top: 47px;
  margin-bottom: 47px;
  display: block;
}

.error-7e74892f-6ab4-c918-232b-53242235fe7a {
  color: #000;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Jost, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 50%;
  text-decoration: none;
}

.ogni-gioved-sera-centinaia-di-persone-si-uniscono-per-correre-o-camminare-insieme-esplorando-gli-angoli-pi-suggestivi-di-brescia-che-tu-sia-un-corridore-esperto-o-un-principiante-abbiamo-un-gruppo-perfetto-per-te-corrixbrescia-molto-pi-di-una-semplice-corsa-unesperienza-che-unisce-sport-socializzazione-e-amore-per-la-citt-0 {
  color: #000;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Jost, sans-serif;
  font-size: 30px;
  font-weight: 500;
  line-height: 100%;
  text-decoration: none;
}

.ogni-gioved-sera-centinaia-di-persone-si-uniscono-per-correre-o-camminare-insieme-esplorando-gli-angoli-pi-suggestivi-di-brescia-che-tu-sia-un-corridore-esperto-o-un-principiante-abbiamo-un-gruppo-perfetto-per-te-corrixbrescia-molto-pi-di-una-semplice-corsa-unesperienza-che-unisce-sport-socializzazione-e-amore-per-la-citt-1 {
  color: #000;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Jost, sans-serif;
  font-size: 30px;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

.text-block {
  text-align: center;
  letter-spacing: 1px;
  text-transform: none;
  margin-bottom: 20px;
  font-family: Jost, sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 29px;
  text-decoration: none;
}

.text-block._2 {
  margin-top: 0;
  display: block;
}

.filtro {
  display: none;
}

.wrap-v-regular {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  display: flex;
}

.cta-shape {
  z-index: 0;
  pointer-events: none;
  flex: none;
  width: 344px;
  height: 344px;
  position: absolute;
  inset: 0% -172px auto auto;
}

.paragraph-regular {
  margin-bottom: 0;
  font-size: 16px;
  line-height: 1.6;
  display: none;
}

.h3-heading {
  color: #ea5b0c;
  text-align: center;
  letter-spacing: -.04em;
  text-transform: uppercase;
  flex: 0 auto;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Jost, sans-serif;
  font-size: 48px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.4;
  position: relative;
}

.h3-heading.centro {
  color: #ea5b0c;
  text-align: center;
  font-weight: 600;
}

.h3-heading._3, .h3-heading._1 {
  color: #fff;
}

.card {
  padding: 120px 5%;
  position: relative;
}

.cta-card-outline {
  grid-column-gap: 24px;
  grid-row-gap: 256px;
  color: #000;
  background-color: #fff;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
  border: 1px solid #f5f5f5;
  border-radius: 16px;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  padding: 32px;
  text-decoration: none;
  transition: box-shadow .3s;
  display: flex;
  position: relative;
  overflow: hidden;
}

.cta-card-outline:hover {
  box-shadow: 0 24px 64px #d9d9d97a;
}

.cta-card-outline._2 {
  z-index: 99;
  cursor: pointer;
  background-color: #ea5b0c;
  background-image: url('../images/2.png');
  background-position: 50%;
  background-size: contain;
  border-radius: 0;
}

.cta-card-outline._3 {
  z-index: 99;
  cursor: pointer;
  background-color: #fff;
  background-image: url('../images/3.png');
  background-position: 50%;
  background-size: contain;
  border-radius: 0;
  transition: box-shadow .3s;
}

.cta-card-outline._1 {
  z-index: 99;
  cursor: pointer;
  background-color: #ea5b0c;
  background-image: url('../images/1.png');
  background-position: 50%;
  background-size: contain;
  border-radius: 0;
}

.icon-link {
  color: #141414;
  border: 1px solid #e0e0e0;
  border-radius: 99px;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  display: flex;
}

.grid-three-column {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.image-cover {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.button-link {
  grid-column-gap: 16px;
  color: #fff;
  letter-spacing: -.02em;
  align-items: center;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.8;
  text-decoration: none;
  display: block;
}

.button-link._2 {
  color: #000;
}

.container-large {
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.icon-x-small {
  color: #fff;
  justify-content: center;
  align-items: center;
  width: 16px;
  height: 16px;
  display: flex;
}

.icon-x-small.nero {
  color: #000;
}

.text-block-2 {
  font-family: Jost, sans-serif;
  font-weight: 400;
  display: flex;
}

.text-block-3, .text-block-4 {
  font-family: Jost, sans-serif;
  font-weight: 400;
}

.hero-heading-center {
  background-color: #f5f7fa;
  background-image: url('../images/calendarioSfondo-1.png');
  background-position: 0 0;
  background-size: auto;
  border-bottom: 1px solid #e4ebf3;
  width: 80%;
  height: 600px;
  padding: 80px 30px;
  position: relative;
}

.container-2 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.centered-heading {
  text-align: center;
  margin-bottom: 16px;
}

.centered-heading.margin-bottom-32px {
  color: #fff;
  margin-top: -19px;
  margin-bottom: 51px;
  padding-top: 0;
  padding-bottom: 0;
  font-family: Jost, sans-serif;
  font-size: 35px;
  font-weight: 600;
}

.hero-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-split {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 46%;
  display: flex;
}

.margin-bottom-24px-2 {
  margin-bottom: 24px;
}

.button2 {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: #ea5b0c;
  padding: 12px 25px;
  font-family: Jost, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
  text-decoration: none;
  transition: all .2s;
}

.button2:hover {
  color: #fff;
  background-color: #32343a;
}

.button2:active {
  background-color: #43464d;
}

.shadow-two {
  box-shadow: 0 4px 24px #96a3b514;
}

.blocchi {
  display: block;
}

.blocchi._2, .blocchi._4, .blocchi._6 {
  display: none;
}

.hero-heading-left {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.margin-bottom-24px-3 {
  margin-bottom: 24px;
}

.button-primary-2 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-2:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-2:active {
  background-color: #43464d;
}

.menu {
  background-color: #fff;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 1440px;
  padding-left: 24px;
  padding-right: 24px;
  text-decoration: none;
  display: flex;
}

.navbarcontainer {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1200px;
  text-decoration: none;
  display: flex;
}

.navbar-content {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1200px;
  text-decoration: none;
  display: flex;
}

.navbar-brand {
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  text-decoration: none;
  display: flex;
}

.logo {
  object-fit: cover;
  justify-content: center;
  align-items: center;
  width: 141px;
  height: 53px;
  text-decoration: none;
  display: flex;
}

.navbar-menu {
  grid-column-gap: 32px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.navbar-link {
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 24px 12px;
  text-decoration: none;
  display: flex;
}

.text-17 {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 150%;
  text-decoration: none;
}

.calendario {
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  padding: 64px 24px;
  text-decoration: none;
  display: flex;
}

.frame-8 {
  grid-row-gap: 10px;
  background-color: #2764ae;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 1200px;
  height: 113px;
  padding: 20px;
  text-decoration: none;
  display: flex;
}

.frame-6 {
  grid-column-gap: 10px;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1200px;
  text-decoration: none;
  display: flex;
}

.text-18 {
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Jost, sans-serif;
  font-size: 60px;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;
}

.container-4 {
  grid-column-gap: 80px;
  background-color: #f5f5f5;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1200px;
  height: 590px;
  padding-right: 30px;
  text-decoration: none;
  display: flex;
}

.column {
  grid-column-gap: 10px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 590px;
  display: flex;
}

.image-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 590px;
  display: flex;
}

.image {
  object-fit: cover;
  background-image: linear-gradient(#2764ae4d, #2764ae4d);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 590px;
  text-decoration: none;
  display: flex;
}

.column-2 {
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.frame-9 {
  grid-row-gap: 4px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.frame-7 {
  grid-column-gap: 10px;
  justify-content: center;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.text-19 {
  color: #ea5b0c;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Jost, sans-serif;
  font-size: 56px;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;
}

.text-20 {
  color: #2764ae;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Jost, sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 120%;
  text-decoration: none;
}

._2024-dal-12-ottobre-al-14-dicembre-dal-18-gennaio-al-30-maggio-escluso-il-25-aprile {
  color: #ea5b0c;
  letter-spacing: 1px;
  font-family: Jost, sans-serif;
  font-size: 24px;
  line-height: 29px;
}

.actions {
  grid-column-gap: 16px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 16px;
  text-decoration: none;
  display: flex;
}

.button {
  grid-column-gap: 8px;
  background-color: #ea5b0c;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding: 12px 24px;
  text-decoration: none;
  display: flex;
}

.text-21 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 800;
  line-height: 140%;
  text-decoration: none;
}

._2024-dal-12-ottobre-al-14-dicembre-dal-18-gennaio-al-30-maggio-escluso-il-25-aprile-0 {
  color: #ea5b0c;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 800;
  line-height: 100%;
  text-decoration: none;
}

._2024-dal-12-ottobre-al-14-dicembre-dal-18-gennaio-al-30-maggio-escluso-il-25-aprile-1 {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

._2024-dal-12-ottobre-al-14-dicembre-dal-18-gennaio-al-30-maggio-escluso-il-25-aprile-2 {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 600;
  line-height: 100%;
  text-decoration: none;
}

.noi {
  grid-column-gap: 80px;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  padding: 0 24px;
  text-decoration: none;
  display: flex;
}

.container-5 {
  grid-column-gap: 80px;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1200px;
  height: auto;
  margin-bottom: 100px;
  padding-top: 0;
  text-decoration: none;
  display: flex;
}

.column-3 {
  grid-column-gap: 10px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 456px;
  display: flex;
}

.image-wrapper-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 456px;
  display: flex;
}

.image-2 {
  object-fit: cover;
  background-image: linear-gradient(#2764ae4d, #2764ae4d);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 456px;
  text-decoration: none;
  display: flex;
}

.column-4 {
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.text-22 {
  color: #2764ae;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Jost, sans-serif;
  font-size: 56px;
  font-weight: 700;
  line-height: 120%;
  text-decoration: none;
}

.text-23 {
  color: #000;
  letter-spacing: 1px;
  margin-top: 0;
  margin-bottom: 15px;
  font-family: Jost, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 29px;
  text-decoration: none;
}

.frame-10 {
  grid-row-gap: 13px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.text-24 {
  color: #2764ae;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 15px;
  font-family: Jost, sans-serif;
  font-size: 20px;
  font-weight: 800;
  line-height: 100%;
  text-decoration: none;
}

.columns {
  grid-column-gap: 32px;
  grid-row-gap: 0px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: auto;
  padding-top: 0;
  padding-bottom: 100px;
  display: flex;
}

.card-2 {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 496px;
  display: flex;
}

.card-2._1 {
  background-image: url('../images/chisiamo.png');
  background-size: cover;
}

.card-2._2, .card-2._3 {
  background-image: url('../images/Image.png');
  background-size: cover;
}

.info {
  background-color: #2764ae;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100px;
  padding: 24px 35px;
  display: flex;
}

.name {
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Jost, sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 110%;
  text-decoration: none;
}

.info-2 {
  background-color: #2764ae;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100px;
  padding: 24px 35px;
  display: flex;
}

.name-2 {
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Jost, sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 150%;
  text-decoration: none;
}

.section {
  height: auto;
  margin-bottom: 30px;
  padding-top: 0;
}

.navbar-menu-2 {
  grid-column-gap: 32px;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  max-width: 743px;
  text-decoration: none;
  display: flex;
}

.navbarcontainer-2 {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1292px;
  height: 86px;
  text-decoration: none;
  display: flex;
}

.navbar-content-2 {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.navbar-link-2 {
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: 0;
  margin-right: 0;
  padding: 24px 12px;
  text-decoration: none;
  display: flex;
}

.nav-bar {
  background-color: #fff;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: none;
  height: 86px;
  padding-left: 24px;
  padding-right: 24px;
  text-decoration: none;
  display: flex;
}

.logo-ab-covers-1 {
  object-fit: cover;
}

.actions-3 {
  grid-column-gap: 16px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  text-decoration: none;
  display: flex;
}

.button-3 {
  grid-column-gap: 8px;
  background-color: #ea5b0c;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding: 12px 24px;
  text-decoration: none;
  transition: all .5s;
  display: flex;
}

.button-3:hover {
  background-color: #388af8;
}

.button-3._3 {
  font-family: Jost, sans-serif;
}

.button-3._3:hover {
  background-color: #ea5b0c;
}

.text-2 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 500;
  line-height: 140%;
  text-decoration: none;
}

.navbar-brand-2 {
  justify-content: flex-start;
  align-items: flex-start;
  width: 86px;
  text-decoration: none;
  display: flex;
}

.text-25 {
  color: #388af8;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Jost, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 150%;
  text-decoration: none;
  transition: all .5s;
}

.text-25:hover {
  color: #262480;
}

.error-e0683d16-61db-e52d-4102-d261aec441bb {
  color: #fff;
  letter-spacing: 1px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Jost, sans-serif;
  font-size: 29px;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

.image-3 {
  text-align: left;
  display: block;
}

.slide {
  background-image: url('../images/chisiamo.png');
  background-position: 0 0;
  background-size: auto;
  width: 300px;
  margin-right: 30px;
}

.slide-2 {
  background-image: url('../images/Image_1.png');
  background-position: 0 0;
  background-size: auto;
  width: 300px;
  margin-right: 30px;
}

.slide-3 {
  background-image: url('../images/Image.png');
  background-position: 0 0;
  background-size: auto;
  width: 300px;
  margin-right: 30px;
}

.slide-4 {
  background-image: url('../images/Image_1.png');
  background-position: 0 0;
  background-size: auto;
  width: 300px;
  margin-right: 30px;
}

.section-2 {
  padding-left: 24px;
  padding-right: 24px;
}

.mask {
  background-color: #fff;
}

.testimonial31_slide-nav {
  height: 1.75rem;
  font-size: .5rem;
  display: none;
  inset: auto auto 0% 0%;
}

.button-4 {
  border: 1px solid var(--\<unknown\|relume-variable-color-neutral-1\>);
  background-color: var(--\<unknown\|relume-variable-color-neutral-1\>);
  color: var(--\<unknown\|relume-variable-color-neutral-2\>);
  text-align: center;
  padding: .75rem 1.5rem;
  text-decoration: none;
}

.button-4.is-link {
  color: var(--\<unknown\|relume-variable-color-neutral-1\>);
  background-color: #0000;
  border-style: none;
  padding: .25rem 0;
  line-height: 1;
  text-decoration: none;
}

.button-4.is-link.is-icon {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
}

.text-size-medium {
  color: var(--white);
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Jost, sans-serif;
  font-size: 24px;
  line-height: 26px;
}

.text-size-medium.titolo {
  color: var(--white);
  font-size: 30px;
  font-weight: 600;
  line-height: 33px;
}

.icon-embed-xsmall {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  display: flex;
}

.testimonial31_mask {
  width: 50%;
  overflow: visible;
}

.section_testimonial31 {
  padding-left: 24px;
  padding-right: 24px;
  overflow: hidden;
}

.testimonial31_arrow-icon {
  color: #000;
  -webkit-text-stroke-color: #fff9f9;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  display: flex;
}

.max-width-large {
  width: 100%;
  max-width: 48rem;
}

.container-large-2 {
  width: 100%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
}

.padding-section-large {
  padding-top: 0;
  padding-bottom: 0;
}

.button-group {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.testimonial31_arrow {
  border: 1px solid var(--\<unknown\|relume-variable-border-color-1\>);
  background-color: #ea5b0c;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  display: flex;
  inset: auto 0% 0% auto;
}

.testimonial31_arrow.is-left {
  border-style: none;
  right: 4rem;
}

.heading-style-h2 {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
}

.testimonial31_slide {
  padding-right: 2rem;
}

.testimonial31_slide._1, .testimonial31_slide._2, .testimonial31_slide._3, .testimonial31_slide._4 {
  background-image: none;
}

.testimonial31_client {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  text-align: left;
  align-items: center;
  display: flex;
}

.testimonial31_card {
  border: 1px none var(--\<unknown\|relume-variable-border-color-1\>);
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  padding: 2rem;
  display: flex;
}

.testimonial31_customer-image {
  object-fit: cover;
  border-radius: 100%;
  width: 3rem;
  min-width: 3rem;
  height: 3rem;
  min-height: 3rem;
}

.testimonial31_logo-wrapper {
  background-color: var(--blueeee);
  padding: 24px;
}

.padding-global {
  padding-left: 0%;
  padding-right: 0%;
}

.margin-top, .margin-top.margin-medium, .margin-top.margin-small {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-bottom, .margin-bottom.margin-large, .margin-bottom.margin-xxlarge, .margin-bottom.margin-small {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.text-weight-semibold {
  font-weight: 600;
}

.testimonial31_logo {
  max-height: 3rem;
}

.testimonial31_slider {
  background-color: #0000;
  width: 100%;
  height: auto;
  margin-top: 80px;
  margin-bottom: 80px;
  padding-bottom: 5rem;
  position: relative;
}

.sfondo {
  background-image: url('../images/Image_1.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  height: 400px;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
}

.sfondo:hover {
  background-image: linear-gradient(#2764ae99, #2764ae99), url('../images/Image_1.png');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
}

.sfondo._2 {
  background-image: linear-gradient(#2764ae4d, #2764ae4d), url('../images/3.jpg');
}

.sfondo._2:hover {
  background-image: linear-gradient(#2764ae99, #2764ae99), url('../images/3.jpg');
  background-size: auto, cover;
}

.sfondo._4 {
  background-image: linear-gradient(#2764ae4d, #2764ae4d), url('../images/1.jpg');
}

.sfondo._4:hover {
  background-image: linear-gradient(#2764ae99, #2764ae99), url('../images/1.jpg');
  background-size: auto, cover;
}

.sfondo._3 {
  background-image: linear-gradient(#2764ae4d, #2764ae4d), url('../images/2.jpg');
}

.sfondo._3:hover {
  background-image: linear-gradient(#2764ae99, #2764ae99), url('../images/2.jpg');
  background-size: auto, cover;
}

.link-block, .link-block-2, .link-block-3 {
  text-decoration: none;
}

.icon-2.accordion-icon {
  color: #0009;
  cursor: pointer;
  font-family: Material Icons, sans-serif;
  font-size: 32px;
  line-height: 30px;
}

.accordion-wrapper {
  margin-top: 50px;
}

.sostenitori {
  background-color: #f8f8f8;
  padding: 40px 30px;
}

.accordion-item-trigger {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.accordion-heading {
  cursor: pointer;
  flex: 1;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 30px;
}

.accordion-item {
  border-radius: 0;
  margin-bottom: 0;
  padding: 24px 30px 14px;
}

.header-center-box {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.header-center-box._75 {
  width: 75%;
}

.text-center {
  text-align: center;
}

.content-wrapper {
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
}

.content-wrapper.slim {
  max-width: none;
}

.accordion-item-content {
  margin-top: 10px;
  margin-right: 30px;
  display: block;
  overflow: hidden;
}

.heading {
  color: #2764ae;
  margin-top: 60px;
  margin-bottom: 60px;
  padding-bottom: 10px;
  font-family: Jost, sans-serif;
  font-size: 56px;
  line-height: 50px;
}

.paragrafo {
  font-family: Jost, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 29px;
  display: block;
}

.titolo2 {
  font-family: Jost, sans-serif;
  font-size: 20px;
  font-weight: 800;
}

.bold-text, .bold-text-2, .bold-text-3, .bold-text-4, .bold-text-5, .bold-text-6, .bold-text-7 {
  font-weight: 400;
}

.faq-divider {
  background-color: #e4211d;
  width: 100%;
  height: .5px;
}

.faq-border {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #f5f5f5;
  border: .5px #d5d9e2;
  border-radius: 0;
  flex-flow: column;
  width: 100%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  padding: 8px;
  display: flex;
}

.faq-title {
  z-index: 2;
  flex-flow: column;
  width: 100%;
  padding: 16px;
  display: flex;
}

.paragraph-small {
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
}

.paragraph-small.text-color-gray-600 {
  color: #000;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  line-height: 120%;
}

.icon-x-small-2 {
  color: #e4211d;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 16px;
  height: 16px;
  display: flex;
}

.faq-content {
  background-color: #0000;
  margin-top: -4px;
  display: block;
  position: relative;
}

.faq-title-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  white-space: pre-wrap;
  justify-content: space-between;
  align-items: center;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
  display: flex;
}

.faq {
  background-color: #f5f5f5;
  border-radius: 0;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  overflow: hidden;
}

.faq-icon {
  color: #23272f;
  background-color: #edeff3;
  border-radius: 99px;
  flex: none;
  justify-content: center;
  align-items: center;
  padding: 4px;
  display: flex;
}

.faq-tab {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  padding-bottom: 16px;
  padding-left: 16px;
  padding-right: 16px;
  display: flex;
}

.paragraph-regular-bg {
  margin-bottom: 0;
  font-size: 16px;
  line-height: 24px;
}

.paragraph-regular-bg.text-weight-bold {
  font-size: 20px;
  font-weight: 700;
  line-height: 120%;
}

.content-6 {
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.logos {
  grid-column-gap: 90px;
  opacity: 1;
  mix-blend-mode: normal;
  justify-content: center;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.logo-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 83px;
  text-decoration: none;
  display: flex;
}

._6634af31992b5cd915fb3bb3_2560px-a2a-newlogo-svg-p-500-png {
  object-fit: cover;
}

.logo-wrapper-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.logo-2 {
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.image-4 {
  padding-left: 40px;
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }

  .grid-three-column {
    grid-template-columns: 1fr 1fr;
  }

  .container-2 {
    max-width: 728px;
  }

  .hero-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .menu {
    padding-right: 0;
  }

  .navbar-menu {
    max-width: unset;
  }

  .navbar-link {
    justify-content: center;
  }

  .container-4, .container-5, .columns {
    flex-direction: column;
    align-items: center;
  }

  .navbar-menu-2 {
    max-width: unset;
  }

  .navbar-link-2 {
    justify-content: center;
  }

  .nav-bar {
    padding-right: 0;
  }

  .testimonial31_mask {
    width: 50%;
  }

  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .heading-style-h2 {
    font-size: 2.75rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .testimonial31_slider {
    padding-left: 0;
    padding-right: 0;
  }

  .logos {
    flex-direction: column;
    align-items: center;
  }
}

@media screen and (max-width: 767px) {
  .hero-stack {
    padding: 60px 15px;
  }

  .h3-heading {
    font-size: 40px;
  }

  .card {
    padding-top: 72px;
    padding-bottom: 72px;
  }

  .grid-three-column {
    grid-template-columns: 1fr;
  }

  .hero-heading-center, .hero-heading-left {
    padding: 60px 15px;
  }

  .text-size-medium {
    font-size: 1rem;
  }

  .testimonial31_mask {
    width: 80%;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .testimonial31_arrow.is-left {
    right: 3.5rem;
  }

  .heading-style-h2 {
    font-size: 2.25rem;
  }

  .testimonial31_slide {
    padding-right: 1.5rem;
  }

  .testimonial31_client {
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
  }

  .testimonial31_card {
    padding: 1.5rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .accordion-item-content {
    margin-right: 0;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .code-embed {
    text-align: left;
    width: 80%;
    left: 29px;
  }

  .text-3 {
    font-size: 25px;
  }

  .small-container {
    justify-content: center;
    align-items: flex-start;
  }

  .riduci-i-tempi-di-inattivit-manutenzioni-e-costi-1 {
    font-size: 25px;
  }

  .title-section {
    align-self: center;
  }

  .riduci-i-tempi-di-inattivit-manutenzioni-e-costi-0 {
    font-size: 25px;
  }

  .header {
    background-image: linear-gradient(to bottom, null, null), url('../images/SfondoHeader-2.png');
    background-position: 0 0, 50% 0;
    height: 580px;
    min-height: auto;
    padding-top: 80px;
  }

  .proteggi-i-tuoi-robot {
    font-size: 30px;
    display: block;
  }

  .content-8 {
    height: auto;
    padding-left: 24px;
    padding-right: 24px;
  }

  .text-16 {
    text-align: left;
    align-self: flex-start;
  }

  .title-copy-goes-here-be-awesome-8, .title-copy-goes-here-be-awesome-9 {
    font-size: 25px;
  }

  .error-0ee33640-29ba-f359-215f-ce5a65a1d45f, .title-copy-goes-here-be-awesome-7 {
    text-align: left;
  }

  .content-9 {
    padding: 0 24px 24px;
  }

  .blocco1 {
    height: auto;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .text {
    font-size: 35px;
  }

  .text-block {
    margin-bottom: 20px;
  }

  .cta-card-outline {
    grid-row-gap: 188px;
  }

  .grid-three-column {
    grid-template-columns: 1fr;
  }

  .container-large {
    width: auto;
    max-width: none;
  }

  .container-2 {
    max-width: none;
  }

  .centered-heading {
    margin-bottom: 24px;
  }

  .frame-8 {
    height: auto;
  }

  .text-18 {
    font-size: 40px;
  }

  .container-4 {
    height: auto;
    padding-right: 0;
  }

  .column {
    height: 80%;
  }

  .image-wrapper, .image {
    height: auto;
  }

  .column-2 {
    justify-content: flex-start;
    align-items: center;
  }

  .text-19 {
    text-align: center;
    padding: 20px;
    font-size: 40px;
  }

  .text-20 {
    padding: 20px;
  }

  ._2024-dal-12-ottobre-al-14-dicembre-dal-18-gennaio-al-30-maggio-escluso-il-25-aprile {
    text-align: center;
  }

  .actions {
    justify-content: center;
    align-items: center;
  }

  .button {
    flex-flow: row;
    align-self: center;
    display: block;
  }

  .container-5 {
    margin-bottom: 30px;
  }

  .column-4 {
    margin-top: 20px;
  }

  .text-22 {
    font-size: 35px;
  }

  .section {
    height: auto;
    margin-bottom: 30px;
    padding-top: 0;
  }

  .navbar-menu-2 {
    background-color: #fff;
  }

  .icon {
    color: #262480;
  }

  .actions-3 {
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
  }

  .menu-button, .menu-button.w--open {
    background-color: #fff;
  }

  .text-size-medium.titolo {
    font-size: 25px;
  }

  .testimonial31_mask {
    width: 95%;
  }

  .padding-section-large {
    padding-top: 0;
    padding-bottom: 0;
  }

  .testimonial31_arrow {
    right: 8%;
  }

  .testimonial31_arrow.is-left {
    right: 5.7rem;
  }

  .testimonial31_slide {
    padding-right: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .sfondo {
    background-image: linear-gradient(#2764ae99, #2764ae99), url('../images/Image_1.png');
    background-position: 0 0, 0 0;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .sfondo._2 {
    background-image: linear-gradient(#2764ae99, #2764ae99), url('../images/3.jpg');
    background-position: 0 0, 0 0;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .sfondo._4 {
    background-image: linear-gradient(#2764ae99, #2764ae99), url('../images/1.jpg');
    background-position: 0 0, 0 0;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .sfondo._3 {
    background-image: linear-gradient(#2764ae99, #2764ae99), url('../images/2.jpg');
    background-position: 0 0, 0 0;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .link-block, .link-block-2, .link-block-3 {
    text-decoration: none;
  }

  .sostenitori {
    padding: 20px 15px 60px;
  }

  .sostenitori.convenzioni {
    padding-top: 0;
    padding-bottom: 0;
  }

  .header-center-box._75 {
    width: 90%;
  }

  .heading {
    font-size: 35px;
  }

  .faq-title, .faq-tab {
    padding-left: 0;
  }

  .logos {
    height: auto;
  }

  .logo-wrapper {
    margin-bottom: 20px;
  }

  ._6634af31992b5cd915fb3bb3_2560px-a2a-newlogo-svg-p-500-png {
    mix-blend-mode: luminosity;
    margin-bottom: 20px;
  }

  .logo-wrapper-2 {
    margin-bottom: 20px;
  }

  .logo-wrapper-2.a12 {
    margin-bottom: 40px;
  }

  .logo-2 {
    position: static;
  }
}


